<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Colors CSS</title>
    <style type="text/css">
        div {
            background-color: blue;
            background-color: transparent;
            background-color: lightpink;
            background-color: rebeccapurple;
        }
        
        div {
            background-color: rgb(125, 80, 10);
            background-color: rgb(0, 0, 34);
            color: rgb(255, 255, 0);
        }
        
        div {
            background-color: #512592;
            background-color: #000000;
            background-color: #451;
        }
        
        div {
            background-color: hsl(35deg, 0%, 100%);
            background-color: hsl(120deg, 25%, 75%);
            background-color: hsl(5deg, 20%, 20%);
        }
    </style>
</head>

<body>
    <div>
        <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Est, accusamus molestias voluptates mollitia aliquid dolorum error quas autem, aut vel quod deleniti ex sit rerum dolores exercitationem nemo ipsum temporibus.</p>
    </div>
</body>

</html>